$sizes1: 25%, 25% 25%;
$sizes2: 25%, 33%, 50%;
$size3: 10%, 50%, 20%;
$num: 1, 2, 3;
$links: 1, 2, 3;
.lwb-col {
  transition: box-shadow 0.5s ease;
}
// .lwb-col:hover {
//   box-shadow: 0 15px 30px -4px rgba(136, 155, 166, 0.4);
// }

.tooltip {
  position: absolute;
  display: inline-block;
  white-space: nowrap;
  width: auto;
  height: auto;
  background-color: #11121b;
  color: white;
  padding: 4px 6px;
  border-radius: 3px;
  z-index: 99;
  left: 100%;
  top: 0;
}

.lwb-col--link {
  height: 20px;
  border-radius: 15px;
  position: relative;
  margin-bottom: 5px;
  //   display: inline-block;
}

.lwb-col--link::after {
  // border-bottom: 2px solid;
  // bottom: -3px;
  height: 20px;
  border-radius: 15px;
  content: "";
  display: block;
  left: 0;
  width: 100%;
  // background-color: gray;
  background: gray;
  position: relative;
  overflow: hidden;
}

.lwb-col--link::before {
  // border-bottom: 2px solid;
  // bottom: -3px;
  height: 20px;
  //   background: antiquewhite;
  border-radius: 15px;
  //   box-shadow: inset - -1px 1px red;
  //   position: relative;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  width: 70%;
  background: linear-gradient(-90deg, #baf7a2, #5c97fa);
  transform: scaleX(0);
}

// .lwb-col--link::before:first-child {
//   content:'';
//   width: 10%;
// }

.lwb-col > .header:hover ~ .lwb-col--link::before {
  // background-image: #57B0FB;
  display: block;
  z-index: 2;
  transition: transform 0.3s;
  transform: scaleX(1);
  transform-origin: left center;
  &:first-child {
    width: 10%;
  }
  // .2 {
  //   width: 20%;
  // }
  // .3 {
  //   width: 30%;
  // }
}
.lwb-col--link:first-child::before {
  content: "";
  width: 10%;
}
